import BaseAutoCompleteFilterDemo from './src/main';

BaseAutoCompleteFilterDemo.install = function(Vue) {
  Vue.component(BaseAutoCompleteFilterDemo.name, BaseAutoCompleteFilterDemo);
};

export default BaseAutoCompleteFilterDemo;

